@font-face {
  font-family: RedHatText;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://static.pens.com/static/font/red-hat-text-ext.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: RedHatText;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://static.pens.com/static/font/red-hat-text.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: RedHatText;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://static.pens.com/static/font/red-hat-text-ext.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: RedHatText;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://static.pens.com/static/font/red-hat-text.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
  font-family: RedHatText, sans-serif !important;
}
html,body { font-family:RedHatText; }
body, .bgcolor { background-color:#fff; }
img.logo { max-width:300px;text-align:center;margin:auto;margin-bottom:80px;width:100%; }

#login_incorrect { display:none; text-align:center; color:#DA1C1C }
.grid-container {
  display: grid;
  grid-template-columns: 350px auto 30%;
  grid-gap: 5px;
  background-color: #000;
  border-radius: 20px;
  padding: 5px;
  background-color: #f0f6ff;
  border-radius: 14px;
  text-align: center;
  padding: 20px 0;
  font-size: 19px;
  border: 2px solid #000;
}
.righttopbox {
	 display: grid;
  grid-template-columns: 75% 25%;
  grid-gap: 5px;

}
.contactus {  font-size:16px; }
.right { text-align:right;padding:0px 20px 0px 0px }
.logout { width:20px; }
.item {border:0px solid #000;}

.section { 
  grid-column-start: 1;
  grid-column-end: 4;

	
}
.item.auto {

}
.item.logo {
   
}
.content {
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 1;
  grid-column-end: 2;
}
a.link { text-decoration:underline !important; }
img.secure { width:50px; }
img.bt { cursor:pointer; }
.box a {
        line-height:170%;
        text-decoration:none;
        color:#080A54;
        font-size:17px;
}
.box a:hover {
        text-decoration:underline;
}
.box {
        margin:7px auto;
        background-color:#fff;
        padding:20px;
        font-size:17px;
}
.box.transparent { background:none; }
.box.small {    width:300px; }
.box.medium { width:500px; }
.box.wide {         width:80%; }
.box.small.title { font-size:20px; color:#535353;}
.box.wide.title { font-size:26px; color:#000; }
.section {
        text-align:left;
        padding: 0px 20% 80px 20%;

}
.box.title { 
    display: grid;
  grid-template-columns: 50px 80%;
}
.securetitle {
	padding:11px 0px 0px 20px;
}
div.small .securetitle { padding:13px 0px 0px 15px; }
.col2 {
  display: grid;
  grid-template-columns: 75px 220px 80px;
}
.table.login { 
  display:grid;
  grid-template-columns: 250px 270px;
}
.input {
  display:grid;
  grid-template-columns: 220px 50px;

}
.table {
	display:grid;
	grid-template-columns:30% 70%;
	grid-gap: 10px;
}
.table {
	  grid-row-start: 1;
	  grid-row-end: 2;
	  grid-column-start: 1;
	  grid-column-end: 4;
}
.slider { width:200px; }
input { width:200px; }


@media (max-width: 526px) { 
.grid-container {
  display: grid;
  grid-template-columns: 83% 0% 14%;
  grid-gap: 5px;
}
.box.medium { width:250px; }
input { width:180px; }
.input{ grid-template-columns: 190px 30px; }
.table.login {
    display: grid;
    grid-template-columns: 100%;
}
.slider { width:60px;text-align:center; }
.grid-container, .box a, .box { font-size:14px; }
.col2 {     grid-template-columns: auto 70px auto; } 
div.table { font-size:12px }
.contactus { display:none; }
.section {
    text-align: left;
    padding: 0px 5px 80px 5px;

}
.box.small { width:80%; }
}
